/*
Theme Name: Istinomer vesti
Author: 
Author URI: 
Theme URI: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: istinomer vesti
Description: 
Template: rohas-lite
*/
.borderbox,
.post .post_content,
#footer .col,
.widget,
.widget.widget_search input[type=search],
#comments,
#comments #respond input,
#comments #respond textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
}
.transition,
a,
#search_form_header input[type="text"],
#search_form_header .search_button_wrapper input,
#search_form_header .search_button_wrapper i {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s
}
.bgcover,
#header,
.post .featured_image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
body {
    line-height: 1
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
a {
    color: #30343D;
    text-decoration: none
}
a:hover {
    color: #E65E24
}
svg {
    max-width: 100%
}
* {
    margin: 0;
    padding: 0
}
.cf:before,
.cf:after {
    content: " ";
    display: table
}
.cf:after {
    clear: both
}
.cf {
    *zoom: 1
}
.clear {
    clear: both
}
.borderbox,
.post .post_content,
#footer .col,
.widget,
.widget.widget_search input[type=search],
#comments,
#comments #respond input,
#comments #respond textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
}
.transition,
a,
#search_form_header input[type="text"],
#search_form_header .search_button_wrapper input,
#search_form_header .search_button_wrapper i {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s
}
.bgcover,
#header,
.post .featured_image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.roboto,
body,
.formatting form input,
.single-post .post_content form input,
#comments .comment form input,
.formatting form input[type="submit"],
.formatting form button,
.single-post .post_content form button,
#comments .comment form button,
#comments #respond input,
#comments #respond textarea,
#search_form_header input[type="text"] {
    font-family: 'Roboto Slab', serif
}
.handwritting,
.post .readmore,
#comments .reply {
    /* font-family: 'Just Another Hand', cursive */
}
body {
    line-height: 26px;
    color: #30343D;
    background-image: url("assets/images/concrete_seamless.png");
    font-size: 16px
}
.wrapper {
    width: 80%;
    margin: 0 auto
}
#header {
    width: 100%;
    overflow: hidden;
    background-position: center center;
    position: relative
}
#header .wp-custom-header {
    z-index: 1
}
#header .wp-custom-header button {
    display: none
}
#header .overlay {
    background-color: rgba(0, 74, 143,1); 
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 2
}
#logo,
.custom-logo-link {
    margin: 80px auto;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    display: block
}
#logo h1,
.custom-logo-link h1 {
    font-weight: 700;
    font-size: 36px
}
#logo h2,
.custom-logo-link h2 {
    font-size: 24px;
    font-weight: 300;
    margin-top: 10px;
    letter-spacing: 1px
}
#main_navigation {
    width: 100%;
    min-height: 80px;
    /* text-align: center; */
    background: #fff
}
#main_navigation li {
    text-align: center;
    display: inline-block
}
#main_navigation li:last-of-type a {
    border-right: none
}
#main_navigation ul>li {
    height: 15px;
    line-height: 15px;
    font-size: 15px;
    position: relative
}
#main_navigation ul>li:hover>ul {
    display: block
}
#main_navigation ul>li:last-child {
    border-right: none
}
#main_navigation ul>li:hover>a {
    color: #E65E24
}
#main_navigation ul>li:hover.menu-item-has-children:before {
    color: #E65E24
}
#main_navigation ul>li.menu-item-has-children a {
    padding-right: 34px
}
#main_navigation ul>li.menu-item-has-children:before {
    content: "\f0dd";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "FontAwesome";
    position: absolute;
    right: 18px;
    top: 30px;
    font-size: 14px;
    line-height: 10px
}
#main_navigation ul>li ul {
    display: none;
    position: absolute;
    top: 80px;
    z-index: 99999;
    width: 200px;
    background: #fff;
    margin-top: 0
}
#main_navigation ul>li ul li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    text-align: center;
    display: block;
    height: auto;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05)
}
#main_navigation ul>li ul li.menu-item-has-children:before {
    top: 20px
}
#main_navigation ul>li ul li a {
    text-transform: none;
    font-size: 14px;
    display: block;
    padding: 8px 0 !important;
    font-weight: 400;
    line-height: 40px
}
#main_navigation ul>li ul li a:hover {
    color: #E65E24
}
#main_navigation ul>li ul li ul {
    left: 200px;
    top: 0;
    background: rgba(255, 255, 255, 0.9)
}
#main_navigation ul>li a {
    padding: 0 16px;
    text-transform: uppercase
}
#main_navigation a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 0 40px;
    border-right: 1px solid #eee;
    line-height: 80px;
    display: block
}
.formatting,
.single-post .post_content,
#comments .comment {
    -ms-word-wrap: break-word;
    word-wrap: break-word
}
.formatting form input,
.single-post .post_content form input,
#comments .comment form input {
    padding: 5px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2)
}
.formatting form input[type="submit"],
.single-post .post_content form input[type="submit"],
#comments .comment form input[type="submit"],
.formatting form button,
.single-post .post_content form button,
#comments .comment form button {
    background: #4FCCFC;
    padding: 5px 15px;
    color: #fff
}
.formatting form input[type="submit"]:hover,
.single-post .post_content form input[type="submit"]:hover,
#comments .comment form input[type="submit"]:hover,
.formatting form button:hover,
.single-post .post_content form button:hover,
#comments .comment form button:hover {
    background: #E65E24;
    cursor: pointer;
    font-weight: 700
}
.formatting h1,
.single-post .post_content h1,
#comments .comment h1,
.formatting h2,
.single-post .post_content h2,
#comments .comment h2,
.formatting h3,
.single-post .post_content h3,
#comments .comment h3,
.formatting h4,
.single-post .post_content h4,
#comments .comment h4,
.formatting h5,
.single-post .post_content h5,
#comments .comment h5,
.formatting h6,
.single-post .post_content h6,
#comments .comment h6 {
    font-weight: 700;
    margin-bottom: 15px
}
.formatting h1,
.single-post .post_content h1,
#comments .comment h1 {
    font-size: 32px
}
.formatting h2,
.single-post .post_content h2,
#comments .comment h2 {
    font-size: 30px
}
.formatting h4,
.single-post .post_content h4,
#comments .comment h4 {
    font-size: 18px
}
.formatting h5,
.single-post .post_content h5,
#comments .comment h5 {
    font-size: 14px
}
.formatting h6,
.single-post .post_content h6,
#comments .comment h6 {
    font-size: 12px
}
.formatting blockquote,
.single-post .post_content blockquote,
#comments .comment blockquote {
    font-size: 22px;
    font-style: italic;
    margin: 15px;
    width: 90%;
    margin-left: 5%;
    color: #4FCCFC
}
.formatting table,
.single-post .post_content table,
#comments .comment table {
    width: 100%;
    margin-bottom: 30px
}
.formatting table caption,
.single-post .post_content table caption,
#comments .comment table caption {
    margin-bottom: 10px;
    font-weight: 700
}
.formatting table thead th,
.single-post .post_content table thead th,
#comments .comment table thead th {
    font-weight: 700;
    padding-bottom: 5px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee
}
.formatting table thead th:last-child,
.single-post .post_content table thead th:last-child,
#comments .comment table thead th:last-child {
    border-right: none
}
.formatting table tbody,
.single-post .post_content table tbody,
#comments .comment table tbody {
    text-align: center;
    font-size: 14px;
    font-weight: 300
}
.formatting table tbody a,
.single-post .post_content table tbody a,
#comments .comment table tbody a {
    font-weight: 700
}
.formatting table tbody tr,
.single-post .post_content table tbody tr,
#comments .comment table tbody tr {
    border-bottom: 1px solid #eee
}
.formatting table tbody tr:last-child,
.single-post .post_content table tbody tr:last-child,
#comments .comment table tbody tr:last-child {
    border-bottom: none
}
.formatting table tbody tr td,
.single-post .post_content table tbody tr td,
#comments .comment table tbody tr td {
    border-right: 1px solid #eee;
    padding: 7px
}
.formatting table tbody tr td:last-child,
.single-post .post_content table tbody tr td:last-child,
#comments .comment table tbody tr td:last-child {
    border-right: none
}
.formatting table tfoot,
.single-post .post_content table tfoot,
#comments .comment table tfoot {
    font-size: 14px
}
.formatting table tfoot #next,
.single-post .post_content table tfoot #next,
#comments .comment table tfoot #next {
    text-align: right
}
.formatting table a,
.single-post .post_content table a,
#comments .comment table a {
    text-decoration: underline
}
.formatting table a:hover,
.single-post .post_content table a:hover,
#comments .comment table a:hover {
    text-decoration: none
}
.formatting table td#prev,
.single-post .post_content table td#prev,
#comments .comment table td#prev {
    padding-top: 10px
}
.formatting table td#next,
.single-post .post_content table td#next,
#comments .comment table td#next {
    padding-top: 10px
}
.formatting ul,
.single-post .post_content ul,
#comments .comment ul,
.formatting ol,
.single-post .post_content ol,
#comments .comment ol,
.formatting dl,
.single-post .post_content dl,
#comments .comment dl {
    margin-bottom: 15px
}
.formatting dl dd,
.single-post .post_content dl dd,
#comments .comment dl dd {
    margin-left: 30px
}
.formatting ul,
.single-post .post_content ul,
#comments .comment ul {
    list-style-type: initial;
    list-style-position: inside
}
.formatting ul li,
.single-post .post_content ul li,
#comments .comment ul li {
    margin-left: 30px
}
.formatting ol,
.single-post .post_content ol,
#comments .comment ol {
    list-style-type: initial;
    list-style-position: inside
}
.formatting ol li,
.single-post .post_content ol li,
#comments .comment ol li {
    margin-left: 30px
}
.formatting address,
.single-post .post_content address,
#comments .comment address {
    font-style: italic
}
.formatting strong,
.single-post .post_content strong,
#comments .comment strong {
    font-weight: 700
}
.formatting abbr,
.single-post .post_content abbr,
#comments .comment abbr,
.formatting acronym,
.single-post .post_content acronym,
#comments .comment acronym {
    border-bottom: 1px dotted #eee
}
.formatting big,
.single-post .post_content big,
#comments .comment big {
    font-size: 24px
}
.formatting cite,
.single-post .post_content cite,
#comments .comment cite {
    font-style: italic
}
.formatting code,
.single-post .post_content code,
#comments .comment code,
.formatting kbd,
.single-post .post_content kbd,
#comments .comment kbd {
    background: #eee;
    padding: 5px
}
.formatting pre,
.single-post .post_content pre,
#comments .comment pre,
.formatting code,
.single-post .post_content code,
#comments .comment code {
    width: 80%;
    padding: 2%;
    background: rgba(255, 255, 255, 0.1);
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-family: monospace
}
.formatting sub,
.single-post .post_content sub,
#comments .comment sub,
.formatting sup,
.single-post .post_content sup,
#comments .comment sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
.formatting sup,
.single-post .post_content sup,
#comments .comment sup {
    top: -0.5em
}
.formatting sub,
.single-post .post_content sub,
#comments .comment sub {
    bottom: -0.25em
}
.formatting img,
.single-post .post_content img,
#comments .comment img {
    max-width: 100%;

}
.formatting .wp-caption,
.single-post .post_content .wp-caption,
#comments .comment .wp-caption {
    max-width: 100% !important
}
.formatting img.alignright,
.single-post .post_content img.alignright,
#comments .comment img.alignright {
    float: right;
    margin: 0 0 30px 30px
}
.formatting img.alignleft,
.single-post .post_content img.alignleft,
#comments .comment img.alignleft {
    float: left;
    margin: 0 30px 30px 0
}
.formatting img.aligncenter,
.single-post .post_content img.aligncenter,
#comments .comment img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.formatting img.alignnone,
.single-post .post_content img.alignnone,
#comments .comment img.alignnone {
    max-width: 100%
}
.formatting .alignright,
.single-post .post_content .alignright,
#comments .comment .alignright {
    float: right
}
.formatting .alignleft,
.single-post .post_content .alignleft,
#comments .comment .alignleft {
    float: left
}
.formatting .aligncenter,
.single-post .post_content .aligncenter,
#comments .comment .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}
.formatting a,
.single-post .post_content a,
#comments .comment a {
    text-decoration: underline
}
.paginated_post {
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-align: center;
    line-height: 40px;
    position: relative
}
.paginated_post .title {
    display: block;
    position: absolute;
    top: -40px;
    color: rgba(0, 0, 0, 0.3);
    left: 0;
    right: 0;
    margin: auto;
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase
}
.paginated_post>span {
    font-weight: 700
}
.paginated_post a,
.paginated_post>span {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 15px
}
.paginated_post a:last-child,
.paginated_post>span:last-child {
    border-right: 1px solid rgba(0, 0, 0, 0.1)
}
.post {
/*     width: 100%; */
    background: #fff;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
    margin-top: 80px;
    overflow: hidden
}
.post.sticky {
    box-shadow: 0 0 0 11px #fff inset, 0 0 0 15px rgba(0, 0, 0, 0.05) inset, 0 0 40px 0 rgba(0, 0, 0, 0.2)
}
.post.page {
    margin-bottom: 80px
}
.post .featured_image {
    width: 40%;
    height: 100%;
    float: left;
    background-position: center center;
    overflow: hidden
}
.post .post_content {
    width: 60%;
    /*padding: 40px;*/
    float: left
}
.post h3 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700
}
.post .post_meta {
    opacity: 0.8;
    font-style: italic;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 40px
}
.post p {
    margin-top: 20px
}
.post .readmore {
    margin-top: 40px;
    font-size: 14px;
    display: block;
    letter-spacing: 2px;
	text-align:right;
}
.navigation {
    padding: 40px 0;
    overflow: hidden
}
.navigation .left {
    float: left
}
.navigation .left i {
    padding-right: 10px
}
.navigation .right {
    float: right;
    text-align: right
}
.navigation .right i {
    padding-left: 10px
}
.navigation a {
    font-weight: 700;
    display: block
}
#footer {
    background-color: #30343D;
    background-image: url("assets/images/concrete_wall.png");
    color: #eee;
    overflow: hidden;
    padding-bottom: 40px;
	margin-top:50px;
}
#footer .wrapper {
    overflow: hidden;
    margin-top: 40px;
    margin-bottom: 40px
}
#footer .col {
    padding: 0 20px;
    float: left
}
#footer .col.three {
    width: 33.33%
}
#footer .col.two {
    width: 50%
}
#footer .col.one {
    width: 100%
}
#footer .widget_title {
    font-weight: 700;
    margin-bottom: 20px
}
#footer .copyright {
    width: 100%;
    line-height: 20px;
    text-align: center;
    opacity: 0.7;
    padding-top: 40px;
    border-top: 1px solid rgba(238, 238, 238, 0.1);
    font-weight: 300
}
.widget {
    width: 100%;
    margin-bottom: 40px;
    -ms-word-wrap: break-word;
    word-wrap: break-word
}
.widget a {
    color: #4FCCFC
}
.widget ul {
    position: relative;
    z-index: 99
}
.widget>ul>li:first-child {
    border-top: none
}
.widget li {
    border-top: 1px solid rgba(238, 238, 238, 0.2)
}
.widget li:hover {
    border-color: rgba(238, 238, 238, 0.5)
}
.widget li a {
    font-size: 18px;
    color: #4FCCFC;
    padding: 20px 0 20px 13px;
    display: block
}
.widget li a:hover {
    color: #E65E24
}
.widget #wp-calendar {
    width: 100%;
    margin-top: 20px
}
.widget #wp-calendar caption {
    margin-bottom: 10px
}
.widget #wp-calendar thead th {
    border-right: 1px solid rgba(238, 238, 238, 0.2);
    border-bottom: 1px solid rgba(238, 238, 238, 0.2)
}
.widget #wp-calendar thead th:last-child {
    border-right: none
}
.widget #wp-calendar tbody {
    text-align: center;
    font-size: 12px;
    font-weight: 300
}
.widget #wp-calendar tbody a {
    font-weight: 700
}
.widget #wp-calendar tbody tr {
    border-bottom: 1px solid rgba(238, 238, 238, 0.2)
}
.widget #wp-calendar tbody tr:last-child {
    border-bottom: none
}
.widget #wp-calendar tbody tr td {
    border-right: 1px solid rgba(238, 238, 238, 0.2);
    padding: 7px
}
.widget #wp-calendar tbody tr td:last-child {
    border-right: none
}
.widget #wp-calendar tfoot {
    font-size: 14px
}
.widget #wp-calendar tfoot #next {
    text-align: right
}
.widget.widget_search input[type=search] {
    width: 60%;
    height: 40px;
    float: left;
    display: block;
    padding: 0 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #e4e4e4
}
.widget.widget_search input[type=submit] {
    width: 35%;
    height: 40px;
    display: block;
    background: #4FCCFC;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #4FCCFC;
    float: left;
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px
}
.widget.widget_search input[type=submit]:hover {
    cursor: pointer;
    border-color: #E65E24;
    background: #E65E24
}
.widget.widget_search span {
    display: none
}
.widget.widget_search form {
    display: block;
    margin-top: 20px;
    overflow: hidden
}
.widget img {
    max-width: 100%;
    height: auto
}
.widget select {
    max-width: 100%
}
.widget strong {
    font-weight: 700
}
.widget .wp-caption-text {
    padding: 3px;
    font-style: italic;
    font-weight: 300
}
.widget .tagcloud a {
    display: inline-block;
    padding: 4px 8px;
    border-radius: 5px;
    border: 1px solid #4FCCFC;
    margin: 3px
}
.widget.widget_categories li,
.widget.widget_archive li,
.widget.widget_recent_comments li {
    padding: 20px 0 20px 13px
}
.widget.widget_categories li a,
.widget.widget_archive li a,
.widget.widget_recent_comments li a {
    width: auto;
    display: inline;
    padding: 0;
    margin-right: 10px
}
.widget select {
    margin-top: 20px
}
.widget.widget_recent_comments span {
    width: 100%;
    font-style: italic;
    display: block;
    font-size: 14px
}
.widget.widget_recent_comments span a {
    font-size: 14px
}
.widget.widget_rss a {
    padding: 0
}
.widget.widget_rss .rss-date {
    margin: 10px 0;
    font-style: italic
}
.widget.widget_rss li {
    padding: 20px 0
}
.single-post .featured_image {
    width: 100%;
    float: none;
    height: auto; 
    margin-bottom: 40px
}
.single-post .post_content {
    text-align: justify;
    width: 100%;
    float: none
}
.single-post p {
    margin-bottom: 40px
}
#comments {
    width: 100%;
    background: #fff;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.25);
    padding: 40px;
    margin-bottom: 80px;
    position: relative
}
#comments:before {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    top: -50px;
    border: 25px solid #fff;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent
}
#comments .comment-metadata {
    font-size: 12px;
    opacity: 0.7;
    font-style: italic
}
#comments .comment-metadata a {
    font-weight: 400
}
#comments h3,
#comments h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px
}
#comments>ol:last-of-type {
    margin-bottom: 40px
}
#comments ol ol {
    margin-left: 5%;
    margin-bottom: 40px
}
#comments .comment-meta {
    font-weight: 700;
    margin-bottom: 10px
}
#comments .comment-meta span {
    font-weight: 300;
    font-style: italic;
    margin-bottom: 20px;
    font-size: 12px
}
#comments li,
#comments article {
    margin-bottom: 20px
}
#comments li ol .comment-content {
    font-style: italic;
    font-size: 14px
}
#comments .reply {
    font-size: 22px;
    float: right
}
#comments #respond p {
    margin-bottom: 20px
}
#comments #respond p:last-of-type {
    margin-bottom: 0
}
#comments #respond input,
#comments #respond textarea {
    width: 100%;
    padding: 10px 20px;
    border: 1px solid rgba(48, 52, 61, 0.4);
    font-weight: 300
}
#comments #respond input:focus,
#comments #respond textarea:focus {
    outline: none;
    border-color: #4FCCFC
}
#comments #respond textarea {
    padding: 20px
}
#comments .required {
    color: tomato;
    font-weight: 700
}
#comments input[type=submit] {
    border: none !important;
    background: #4FCCFC;
    text-transform: uppercase;
    font-weight: 700 !important;
    padding: 20px !important;
    color: #fff
}
#comments input[type=submit]:hover {
    background: #E65E24;
    cursor: pointer
}
.tags_single {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    font-size: 12px
}
.tags_single a {
    font-style: italic
}
#main_content {
    width: 70%
}
#main_content.left {
    float: left
}
#main_content.right {
    float: right
}
#main_content.no_sidebar {
    width: 100%
}
#main_content.error_page {
    margin-bottom: 80px
}
#sidebar {
    width: 25%;
    float: right;
    margin-top: 80px
}
#sidebar .squere_banners {
    padding: 24px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    overflow: hidden
}
#sidebar .squere_banners .banner {
    width: 125px;
    height: 125px;
    float: left;
    margin: 10px;
    overflow: hidden
}
#sidebar .squere_banners .banner * {
    max-width: 100%;
    max-height: 100%
}
#sidebar .widget_title {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px
}
#sidebar .widget #wp-calendar tbody tr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}
#sidebar .widget #wp-calendar tbody tr td {
    border-right: 1px solid rgba(0, 0, 0, 0.1)
}
#sidebar .widget li {
    padding: 10px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1)
}
#sidebar .widget li.page_item_has_children {
    padding-bottom: 0
}
#sidebar .widget li.page_item_has_children>a {
    padding-bottom: 10px
}
#sidebar .widget li ul>li {
    padding-left: 20px
}
#sidebar .widget li a {
    font-size: 16px;
    margin-right: 0;
    padding: 0
}
#sidebar.left {
    margin-right: 5%;
    float: left
}
#sidebar.right {
    margin-left: 5%;
    float: right
}
#header_top {
    /*width: 100%;*/
    /*height: 300px;*/
    /*border-bottom: 1px solid rgba(255, 255, 255, 0.15)*/
}
#header_top .social_links {
    display: block;
    float: left;
    width: 40%
}
#header_top .social_links li {
    float: left;
    margin-right: 20px
}
#header_top .social_links li a {
    color: #fff;
    line-height: 40px;
    font-size: 14px
}
#header_top .social_links li a:hover {
    color: #E65E24
}
#search_form_header {
    float: right;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    border-right: 1px solid rgba(255, 255, 255, 0.15)
}
#search_form_header input[type="text"] {
    width: 70%;
    height: 40px;
    background: transparent;
    border: none;
    float: right;
    font-weight: 300;
    padding: 0 10px;
    color: rgba(255, 255, 255, 0.6)
}
#search_form_header input[type="text"]::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.6)
}
#search_form_header input[type="text"]:-moz-placeholder {
    color: rgba(255, 255, 255, 0.6)
}
#search_form_header input[type="text"]::-moz-placeholder {
    color: rgba(255, 255, 255, 0.6)
}
#search_form_header input[type="text"]:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6)
}
#search_form_header input[type="text"]:focus {
    color: #fff;
    outline: none
}
#search_form_header input[type="text"]:focus::-webkit-input-placeholder {
    color: #fff
}
#search_form_header input[type="text"]:focus:-moz-placeholder {
    color: #fff
}
#search_form_header input[type="text"]:focus::-moz-placeholder {
    color: #fff
}
#search_form_header input[type="text"]:focus:-ms-input-placeholder {
    color: #fff
}
#search_form_header .search_button_wrapper {
    width: 40px;
    height: 40px;
    background: transparent;
    border: none;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
    float: right;
    position: relative
}
#search_form_header .search_button_wrapper:hover {
    cursor: pointer
}
#search_form_header .search_button_wrapper:hover i {
    color: #E65E24
}
#search_form_header .search_button_wrapper input,
#search_form_header .search_button_wrapper i {
    width: 100%;
    height: 100%;
    display: block;
    background: transparent;
    border: none;
    color: #fff;
    text-align: center;
    line-height: 40px;
    position: absolute
}
#search_form_header .search_button_wrapper input {
    z-index: 2
}
#search_form_header .search_button_wrapper i {
    z-index: 1;
    font-size: 12px
}
@media screen and (min-width: 1366px) {
    .wrapper {
        width: 1366px
    }
    #respond {
        width: 70%;
        margin-left: 15%
    }
}
@media screen and (min-width: 1025px) and (max-width: 1366px) {
    .wrapper {
        width: 1200px
    }
    #respond {
        width: 70%;
        margin-left: 15%
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .wrapper {
        width: 768px
    }
    #respond {
        width: 70%;
        margin-left: 15%
    }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper {
        width: 480px
    }
}
@media screen and (max-width: 479px) {
    .wrapper {
        width: 80%
    }
}
@media screen and (max-width: 767px) {
    .post .featured_image,
    .post .post_content,
    #footer .col {
        width: 100% !important;
        float: left
    }
    .post .featured_image {
        height: 200px
    }
    #footer .col {
        margin-bottom: 40px
    }
    #main_navigation {
        padding: 10px 0;
        min-height: 40px
    }
    #main_navigation a {
        padding: 0 15px;
        line-height: 40px
    }
}
.archive_title {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 80px
}
.alignnone {
    margin: 5px 20px 20px 0
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}
a img.alignnone {
    margin: 5px 20px 20px 0
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}
.gallery-caption {
    font-style: italic
}
.bypostauthor {
    font-weight: bold
}
.wp-custom-header {
    position: absolute;
    width: 100%;
    height: 100%
}
.wp-custom-header iframe {
    width: 100%;
    height: 100%
}


@media screen and (max-width: 767px) {
    #main_navigation {
        display:block;
    }
#main_navigation ul>li {
    height: auto;
    line-height: 15px;
    font-size: 15px;
    position: relative;
}	
	#main_navigation li {
		text-align: center;
		display: block;
	}
	#main_navigation a {
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 700;
		padding: 0 20px;
		border-right: 0px solid #eee;
		border-bottom: 1px solid #eee;
		line-height: 42px;
		display: block;
	}
	#main_navigation a:hover{
		background-color:#ccc;
	}	
}

.site-footer{
    margin-top: 100px;
}

.attachment-post-thumbnail{
    max-width: 400px;
    height: auto;
}
.naslov{
    margin:15px 0;
}
.more-link{

}

.entry-text{
    vertical-align: top;
    display: inline-block;
    max-width: 500px;
    margin: 0 10px;
}
.entry-footer{
    margin-top: 20px;
}

.nav-menu li {
    display: inline;
    margin: 10px;
    padding: 2px 1px;
    font-size: 20px;
    
}

.nav-menu li a{
    color: white !important;
    text-transform: uppercase;
    
}

.nav-menu li.active {
    background-color: #C4151C;
    padding: 15px 6px;
}

.nav-menu{
    margin-top: 1px;
    /*background-color:#004a8f; */
    /*padding: 6px 5px 3px 5px; */
    text-align: center;
}


/*CUSTOM*/
.nav-links>div{
    display: inline-block;
}
.nav-next{
    float: right;
}


.post-content-single{
    text-align: center;
}

.slika >img{
    max-height: 500px;
    width: auto;
}

.menu-header li,.nav-menu li>div{
    margin:0 5px;
    display: inline-block;
}
.datum{
    color: white;
    font-size: 12px;
    display: block !important;
}

.padding-none{
    padding: 0 !important;
}

.padding-5 {
    padding: 10px !important;
}

.slika-opis{
    font-size: 11px;
}